Licencias y compatibilidad

La licencia de Nik Collection permite utilizar el producto en dos equipos. Para garantizar la compatibilidad, revisa los requisitos del sistema:

Mac: Desde la versión SO X 10.7 hasta la 10.10
Adobe Photoshop: Desde la versión CS4 (CS5 para HDR Efex Pro 2) hasta la CC 2015
Adobe Photoshop Elements: Desde la versión 9 hasta la 13 (excepto HDR Efex Pro 2, que no es compatible con Photoshop Elements)
Adobe Lightroom: Desde la versión 3 hasta la 6/CC
Apple Aperture: Versión 3.1 o versiones superiores

Windows: Vista, 7 y 8
Adobe Photoshop: Desde la versión CS4 hasta la CC 2015
Adobe Photoshop Elements: Desde la versión 9 hasta la 13 (excepto HDR Efex Pro 2, que no es compatible con Photoshop Elements)
Adobe Lightroom: Desde la versión 3 hasta la 6/CC

¿Te ha sido útil este artículo?